#article dl#about {
  width: 430px;
  background-color: #f8f8ff;
  padding: 20px;
  border: solid 2px #9999ff;
}

#article dl#about dt {
  margin-top: .3em;
}

#article .image {
  width: 200px;
}

#article .section {
  padding-top: 1em;
  border-top: solid 1px #9999ff;
  margin-top: 1.5em;
}

#article #trial {
  font-size: 90%;
  padding: .5em 1.8em;
  border: 3px solid #f03;
  margin: 2em 10% 1em;
}

#article #trial h2 {
  color: #f00;
  font-size: 110%;
  text-align: center;
}


#article p#joking {
  /* display: none; */
  margin-top: 2em;
  font-size: 80%;
}
